Subject: [.plan] Practice what you preach
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 09 Dec 2012 23:51:11 +0100

Practice what you preach -- "praktiziere, was du predigst" oder
besser "Lebe deine Lehren" ist ein schoenes und durchaus wahres
Sprichwort. Im Grunde geht es um den uralten Streit von Theorie
und Praxis. Doch leider wird der Ausspruch haeufig negativ ver-
wendet. d.h. um "Lehren" im Keim zu ersticken. Doch sowohl das
englische "to practice" (ueben), wie auch das deutsche "leben"
(was laeuft denn im Leben wirklich wie geplant) haben eine in-
perfekte, "nicht fertige" Dimension, sind also eher prozesshaft
und keine 1:1-Umsetzung von Theorie in der Praxis. Und so ist
die Forderung, seine Lehren vorzuleben, gleichzeitig ein Be-
kenntnis zu einem angreifbaren, seinen Anspruechen evtl. nicht
gerechtwerdendem Lehrerbild. Die eigene Fehlbarkeit kann dabei
durchaus hilfreich sein, um auch anderen den Umgang mit den
Widerspruechen des Lebens darzulegen und zu erklaeren.